@@include('../shared/header.html', { 
    "style": [
        "assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
        "assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
        "assets/css/main.css",
        "assets/css/pages/event-thanks.css"
    ]
})

<div class="event-body">
    <div class="container">
        <div class="mb-3">
            <a href="#" class="event-body__back">
                <i class="fa fa-chevron-left"></i> Kembali
            </a>
        </div>

        @@include('../shared/event-detail-top.html')
        @@include('../shared/event-register.html')

        <hr class="event-body__sparator" />
        @@include('../shared/event-desc.html')
        <hr class="event-body__sparator" />
        @@include('../shared/event-collapse.html')
        <hr class="event-body__sparator" />
        
        @@include('../shared/event-register.html')
    </div>
</div>


@@include('../../views/shared/footer.html', { 
    "script": [
        "assets/js/vendor/jquery.min.js",
        "assets/js/vendor/bootstrap.bundle.min.js",
        "assets/js/app.min.js"
    ]
})
